/*     15464 : 실선      */
.solid_line__15464__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15464__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15464__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15464__ {height:20px}
}

/*     15465 : 한줄 텍스트      */
.text__15465__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15465__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15465__ p {font-size:13px}
}

/*     15466 : 버튼      */
.button__15466__ {font-size:0}
.button__15466__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15466__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15466__ a {font-size:15px}
}

/*     15467 : 버튼      */
.button__15467__ {font-size:0}
.button__15467__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15467__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15467__ a {font-size:15px}
}

/*     15468 : 버튼      */
.button__15468__ {font-size:0}
.button__15468__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15468__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15468__ a {font-size:15px}
}

/*     15469 : 버튼      */
.button__15469__ {font-size:0}
.button__15469__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15469__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15469__ a {font-size:15px}
}

/*     15470 : 버튼      */
.button__15470__ {font-size:0}
.button__15470__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15470__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15470__ a {font-size:15px}
}

/*     15471 : 버튼      */
.button__15471__ {font-size:0}
.button__15471__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15471__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15471__ a {font-size:15px}
}

/*     15472 : 버튼      */
.button__15472__ {font-size:0}
.button__15472__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15472__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15472__ a {font-size:15px}
}

/*     15473 : 이미지      */
.img__15473__ {max-width:100%}
.img__15473__ * {box-sizing:border-box}
.img__15473__ a {display:block;vertical-align:top}
.img__15473__ img {width:1000px;vertical-align:top}

